## zenbuntu-core 8.1.0

=== debian/changelog ===
zenbuntu-core (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 31 Jan 2026 11:48:18 +0000

zenbuntu-core (8.0.1) jammy; urgency=low

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Wed, 01 Oct 2025 12:46:34 +0100
